body.no-scroll {
	overflow: hidden;
	overflow-y: hidden;
	position: fixed;
	width: 100%;
}
.jump {
	color: #000033;
	display: inline-block;
	font-size: .9em;
	padding-right: 1.25em;
	text-decoration: none;
}
.jump:hover, .pub-pdf a:hover  {
	text-decoration: underline;	
}
.jump::after {
	background-image:url(media/icon-jump.svg);
	background-position: center right;
	background-repeat: no-repeat;
	content: " ";
	display: inline-block;
	height: 16px;
	margin-left: .35em;
	position: relative;
	top: 4px;
	width: 18px;
}
.foto-feature {
	align-items: center;
	display: flex;
	padding: 4em 0 4em 0;
}
.foto-feature .foto {
	flex: 1 1 53.3333%
}
.foto-feature .foto img {
	max-width: 100%;	
}
.foto-feature .copy-stage {
	flex: 1 1 46.6667%;
	margin: 0 80px 0 30px;
}
.foto-feature h3 {
	color: #993300;
	font-size: 1.5em;
}
#cicp-feature-publications {
	background: #1f4e79;
	background-image:url(media/bg-triangle-03.svg);
	background-repeat: no-repeat;
	background-position: bottom left;
	color: #fff;
	overflow: hidden;
	padding-bottom: 3em;
}
#cicp-feature-publications a {
	text-decoration: none;
}
#cicp-feature-publications h2 {
	color: #fff;
	font-weight: 400;
	padding: 1.5em 0 1em 0;
}
#cicp-feature-publications .pub-copy {
	padding-right: 1em;
}
#cicp-feature-publications .pub-title a {
	color: #fff;
}
#cicp-feature-publications .pub-category {
	color: #ff6633;
	font-size: .85em;
}
#colophon {
	background-color: #000033;
	color: #fff;
	font-size: .95em;
	padding: 3em 0 3em 0;
}
#colophon .stage {
	display: flex;
}
#colophon .contact-info {
	flex: 1 1 73.3333%
}
#colophon .social {
	flex: 1 1 26.6667%;
	text-align: right;
}
#colophon .social img {
	display: inline;
	margin-left: 20px;
	max-width: 60px;
	width: 100%;
}
#colophon .social img:last-child {
	margin-right: 0;
}
.copyright {
	font-size: .85em;	
}
#secondary .current_page_item a {
	text-decoration: underline;	
}
#primary .current_page_item a,
#primary .current-menu-item a,
#primary .current-menu-parent a,
.single-cicp_pubs .menu-item-object-cicp_pubs a,
.blog .current_page_parent a,
.single-post .current_page_parent a,
.archive.category .current_page_parent a,
.archive.date .current_page_parent a {
	background-color: rgba(0, 0, 51, 1);
	color: #fff;
	transition: .7s all;
}
.single-cicp_pubs .menu-item-object-cicp_pubs > a,
.single-post .current_page_parent a, 
.blog .current_page_parent a,
.single-post .current_page_parent a,
.archive.category .current_page_parent a,
.archive.date .current_page_parent a {
	color: #fff !important;
}
#primary .sub-menu .current-menu-item a,
#primary .sub-menu .current-cicp_pubs-parent a {
	color: #8497b0;
}
.modula-gallery {
	margin-bottom: 3em;	
}
.wp-block-pullquote {
	border-bottom: dotted 1px #999;
	border-top: dotted 1px #999;
}
.post-meta {
	color: #8497b0;
	font-size: smaller;	
}
.post-meta ul {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.post-meta ul li {
	list-style-type: none;	
}
.pubs-category .pub-exceprt {
	display: none;	
}
.hamburger {
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
	right: 0;
	position: absolute;
	z-index: 100000;
}
.hamburger:hover {
	opacity: 0.7;
}
.hamburger.is-active:hover {
	opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::after {
	background-color: #ccc;	
}
.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }
.hamburger--slider .hamburger-inner {
  top: 2px; }
  .hamburger--slider .hamburger-inner::before {
    top: 10px;
    transition-property: transform, opacity;
    transition-timing-function: ease;
    transition-duration: 0.15s; }
  .hamburger--slider .hamburger-inner::after {
    top: 20px; }

.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--slider.is-active .hamburger-inner::before {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
  .hamburger--slider.is-active .hamburger-inner::after {
    transform: translate3d(0, -20px, 0) rotate(-90deg); }
#mobile {
	margin-bottom: 2em;
}
#mobile > li {
	list-style-type: none;	
}
.post-type-archive-cicp_pubs .pubs-category {
	border-bottom: solid 1px #e7e7e7;
	padding-bottom: 2em;
}
.post-type-archive-cicp_pubs .pubs-category:last-child {
	border: 0;	
}
#sidebar img {
	height: auto;
	max-width: 100%;	
}
@media screen and ( max-width: 800px ) {
	.foto-feature .copy-stage {
		margin: 0		
	}
	.foto-feature h3 {
		margin: .5em 0 0 0 ;	
	}
	.foto-feature h3 + p {
		margin-top: .5em;	
	}
	#cicp-feature-briefings .pub-thumb {
		margin-bottom: 1em;	
	}
}

@media screen and ( max-width: 600px ) {
	#cicp-feature-briefings .pub-row {
		flex-direction: column;
	}
	#cicp-feature-briefings .pub-row > div {
		width: 100%;	
	}
	#cicp-feature-briefings .pub-row .pub-thumb img {
		width: 90px;	
	}
	#cicp-feature-news .news-row {
		display: flex;
		justify-content: space-between;
	}
	#cicp-feature-news .news-row .news {
		width: 30%;	
	}
}
@media screen and ( max-width: 420px ) {
	#colophon .social {
		text-align: left;	
	}
	#colophon .social img:last-child {
		margin: 0 1em 0 0;	
	}
	.news-row {
		display: block;
	}
	.news-row > div {
		margin-bottom: 2em;
		width: 100%;
	}
	#cicp-feature-news .news-row {
		display: block;
	}
	#cicp-feature-news .news-row .news {
		width: 100%;	
	}
	.news-row a {
		font-size: initial;	
	}
	#cicp-feature-briefings .pub-row .pub-title {
		line-height: initial;
	}
	#cicp-feature-briefings .pub-row .pub-thumb img {
		width: 110px;	
	}
}


